/* Page */
html {
	font-size: 100%;
}
body {
	margin: 0;
	padding: 10px 20px;
	font-family: Arial;
	font-size: .8em;
	line-height: 1.25;
	color: black;
	background: white;
}
textarea{ font-family: arial, Helvetica,sans-serif;   }

/* Titles */
h1, h2, h3, h4, h5, h6 {
	margin: 1em 0 .5em 0;
}
h1, h2 {
	font-weight: normal; 
}
h1 {
	font-size: 3em;
	font-style: italic;
}
h2 {font-size: 1.8em;}
h3 {font-size: 1.2em;}
h4 {font-size: 1em;}

/* Lists */
ul, ol {
	margin: .75em 0 .75em 24px;
	padding: 0; 
}
ul {
	list-style: square;
}
li {
	margin: 0;
	padding: 0;
}

/* Texts */
p {
	margin: .75em 0;
}
li p, blockquote p {
	margin: .5em 0;
}

/* Quotes */
blockquote, q {
	font-size: 1.1em;
	font-style: italic;
	font-family: Georgia, "Bitstream Vera Serif", Norasi, serif;
}
blockquote {
	margin: .75em 0 .75em 24px;
}
cite {
	font-style: italic;
}

/* Links */
a {
	text-decoration: underline;
}
a img {
	border: none;
}

/* Misc */
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}


/* --- Layouts --- */

pre, code {
	font-size: 100%;
	font-family: "Bitstream Vera Mono", "Lucida Console", "Courier New", monospace;
}
pre {
	width: 90%;
	overflow: auto;
	overflow-y: hidden;
	margin: .75em 0;
	padding: 12px;
	background: #eee;
}
pre strong {
	font-weight: normal;
}
#copyright {
	margin: 20px 0 5px 0;
	text-align: right;
	font-size: .8em;
}
#copyright a {
	text-decoration: none;
}
#copyright a:hover, #copyright a:focus {
	text-decoration: underline;
}